Thread titleFromLast replied
Now searching...
Neoseeker Forums » » » Martian Gothic: Unification » xp patch » Post Reply

Note to Guests: For the enjoyment of other visitors, and to help keep this forum tidy and working smoothly, please make sure you search the forum before posting your question.
REPLY TO A THREAD
Name:* Members, please LOGIN before posting
Email: We use this to display your Gravatar

Sign in with
Subject:*
Message:*


HTML is not allowed
markup is allowed

Help with markup tags

Enabling Buttons in IE7




Smilies:
  ·all smilies here
:) :P ;) :( :| ;( :D :confused: :cool: :# :o ^_^ :colored: :thick:

Thread Recap (last 10 posts from newest to oldest)

Dec 20, 04 at 8:35am
Karthik


The game seems to have trouble with C-Media soundcards!



Aug 23, 04 at 8:41am
JonLA


Runtime errors usually occur when your computer is missing a file or driving that is required to run the program. Check your drivers to make sure they are compatible with the ones required for 'Martian Gothic: Unification.'

I run on XP, and have no problem playing the game. If you have a version prior to 3.0, then I recommend you download the patch/update. While it is not meant to be XP specific--and I doubt that the problem you are having is related to the OS--it may take care of the error.

Here is a URL to download the patch. It runs in the DOS window and simply replaces the older files related to 'Martian Gothic: Unification.'

Martian Gothic: Unification 3.0 patch

If this does not fix the problem, check your drivers. YOU MUST HAVE DIRECTX 7.0 OR HIGHER TO PLAY! The required version should be on the disk; perhaps a quick re installation is all that is needed.

To see what type of drivers you are using (i.e. video, sound, input such as mouse/keyboard, etc.), right-click on the My Computer icon, and select Properties. Choose the Hardware tab, and then choose Device Manager. Select the option from the list that you want to know more about. If it turns out that you have an incompatible driver, you will have to download either an update from the company that makes the driver, or you will have to get a new driver.

The issue with driver compatibility is, however, very unlikely!


I hope that I was of some help. I have never had this problem while running on XP, but anything is possible. I wish you the best of luck in getting the game to run, for it is really quite a joy to play.


JonLA



Apr 09, 04 at 11:43pm
Marvin the Martian


ive tried to run martian gothic under xp. with a pentium 4 2.8ghz processor and infinity m'board.anyhow it c9omes up with a run time error when i try to run the game... does anyone know of a fix or patch i can download to enable the game to execute..



Powered by neoforums v2.3.0 (Bolieve)
Copyright Neo Era Media, Inc. 1999-2014

Neoseeker.com   |   Forum Rules   |   Forum FAQ   |   Neoseeker Terms of Use   |   Supermods On Duty [ server id: web2 ··· elapsed: 0.0813]
Chat and Lounges
Game Platforms
Mobile Platforms